@charset	"utf-8";
/*	CSS	Document	*/

.FrontPublic_slideShow01-d3_c1 {width:100%; position:relative;z-index:1; }
.FrontPublic_slideShow01-d3_c1	img{border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;}
.FrontPublic_slideShow01-d3_c1	ul	{	list-style:	none;	}
.FrontPublic_slideShow01-d3_c1	a{	color:	#538c9f;	}
.FrontPublic_slideShow01-d3_c1	a:hover	{	color:	#84B263;	}
.FrontPublic_slideShow01-d3_c1	div .wrapper	{	width:	100%;	margin:	auto;	position:	relative;	}
.FrontPublic_slideShow01-d3_c1	.fn-clear	{	zoom:	1;	}
.FrontPublic_slideShow01-d3_c1	.box_skitter	{	position:	relative;	background:	none;	}
.FrontPublic_slideShow01-d3_c1	.box_skitter	ul	{	display:	none;	}
.FrontPublic_slideShow01-d3_c1	.box_skitter	.container_skitter	{  width:100%!important;overflow:	hidden;  position:absolute; left:0;top:0;	}
.FrontPublic_slideShow01-d3_c1	.box_skitter	.image	{position:	absolute;	top:	0;	left:	0;	z-index:	20;	 }
.FrontPublic_slideShow01-d3_c1	.box_skitter	.image	img	{	display:	none;	}
.FrontPublic_slideShow01-d3_c1	.box_skitter	.box_clone	{	position:	absolute;	top:	0;	left:	0;	width:	100px;	overflow:	hidden;	display:	none;	z-index:	20;	}
.FrontPublic_slideShow01-d3_c1	.box_skitter	.box_clone	img	{	position:	absolute;	top:	0;	left:	0;	z-index:	20;	}
.FrontPublic_slideShow01-d3_c1	.box_skitter	.prev_button	{	position:	absolute;	top:	38%;	left:	5px;	z-index:	100;	width:	40px;	height:	100px;	overflow:	hidden;	text-indent:	-9999em;		background:	url(../../images/btnbtn.png)	no-repeat	left	top	!important;	}
.FrontPublic_slideShow01-d3_c1	.box_skitter	.next_button	{	position:	absolute;	top:	38%;	right:	5px;	z-index:	100;	width:	40px;	height:	100px;	overflow:	hidden;	text-indent:	-9999em;		background:	url(../../images/btnbtn.png)	no-repeat	right	top	!important;	}
.FrontPublic_slideShow01-d3_c1	.box_skitter	.label_skitter	{	z-index:	150;	position:	absolute;	display:	none;}
.FrontPublic_slideShow01-d3_c1	.loading	{	position:	absolute;	top:	50%;	right:	50%;	z-index:	10000;	margin:	-16px	-16px;	color:	#fff;	text-indent:	-9999em;	overflow:	hidden;	background:	url(../../images/public/ajax-loader.gif)	no-repeat	left	top;	width:	31px;	height:	31px;	}
.FrontPublic_slideShow01-d3_c1	#slideshow	{	width:	100%x;	height:	459px;	}
.FrontPublic_slideShow01-d3_c1	#slideshow	ul	{	display:	none;	}
	
